body { background-color:#F5E7ED; color:#000066; border-color:#000066;

  scrollbar-base-color:#f5e7ed;
  scrollbar-3dlight-color:#3A4791;
  scrollbar-arrow-color:#3a4791;
  scrollbar-darkshadow-color:#3A4791;
  scrollbar-highlight-color:#f5e7ed;
  scrollbar-shadow-color:#f5e7ed;
}

.Stil1 { font-family:Arial; font-size:10pt; }
.Stil2 { font-family:Arial; font-size:10pt; font-weight:bold }
.Stil3 { font-family:Arial; font-size:8pt; }
.Stil4 { font-family:Arial; color:#F5E7ED; }
.Stil5 { font-family:Arial; font-size:8pt; font-weight:bold }
.Header { font-family:Arial; font-size:20pt; font-weight:bold; }
.Header2 { font-family:Arial; font-size:18pt; font-weight:bold; }
.links { font-family:Arial; font-size:10pt; font-weight:bold; color:#9900CC }

.duenn {
	border-top: thin none;
	border-right: thin none;
	border-bottom: thin none;
	border-left: thin none;
}

a:link {
	text-decoration: none;
    color:#000066;
}
a:visited {
	text-decoration: none;
    color:#000066;
}
a:hover {
	text-decoration: none;
	color:#FF66FF;
}
a:active {
	text-decoration: none;
	color:#000066;
}
